<h1>Show General Overview</h1>
<form method="post" id="overview_redirect" action="/admin/general_overview/" novalidate="" _lpchecked="1" enctype="multipart/form-data" target="_blank">
    {% csrf_token %}
    <div>
        <fieldset class="module aligned">
            <div class="form-row field-age">
                <div>
                    <label class="required" for="id_time">Time in days:</label>
                    <input type="number" name="time" step="any" required="" id="id_time">
                </div>
            </div>
        </fieldset>
        <div class="submit-row">
            <input type="submit" value="Show" class="default" name="_save">
        </div>
    </div>
</form>